html {
    font-size: initial !important;
}
body {
    margin: 0;
	font-family: 'Roboto', sans-serif !important; 
	font-size: initial !important;
	line-height: initial !important;
}
html body .footer-info a:focus{
  color: #000;
  text-decoration: none;
}
#wrnmsg{
	color:red;
}
html body div.lastSection{
	margin-bottom:70px;
}
html body a:focus, html body a:hover {
    color: #fff;
    text-decoration: none;
}
.topnav {
    overflow: hidden;
    background-color: #134578;
	margin-right: 50px;
} 
.homePageText{
	margin: 0px 0px 30px 0px;
	text-align:center; 
	font-size: 24px;
	color: #104378;
	font-weight: 600;
	text-transform: capitalize;
}
/*.elevate-section p {
  text-align: left;
}*/
 
.activeTab{
	background-color:#134578 !important;
}
html body div.hero-buttons a img,html body div.elevate-buttons a img {
    width: 20px;
    height: 20px;
    margin:0px;
    border-radius: 50px;
}
.demo1.zoom span,.demo2.demo2.zoom2 span{
	font-size: 16px;
	font-weight: 400;
	color: #fff;
    display: flex;
    align-items: center;
    text-transform: uppercase;
}
.pricing-section .pricing{
    background-color: #d3d3d3;
	padding:0px;
}
#hardware {
  padding: 50px 0px;
}
.pricing-section{
	padding: 50px 100px;
    background-color: #d3d3d3;
}
.topnav a {
    float: left;
    color: #f2f2f2;
    text-align: right;
    padding: 7px 22px;
    font-weight: 400;
    text-decoration: none;
    font-size: 16px;
 }
.header {
    background-color: #134578;
    color: #fff;
    padding: 15px 30px;
}
.container-area {
    background-color: #134578; 
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.buttons {
    display: flex;
    gap: 15px;
}
.btns {
    padding: 0px 10px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
.btns.contact {
    background-color: #fff;
    color: #57585B;
    border: 1px solid #003366;
    transition: background-color 0.3s, color 0.3s;
    text-transform: uppercase;
}
.btns.contact:hover {
    background-color: #003366;
    color: #fff;
}
.btns.demo {
    background-color: #007bff;
    color: #fff;
    display: flex;
    align-items: center;
    text-transform: uppercase;
}
.btns.demo img {
    width: 20px;
    height: 20px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 50px;
}
.btns.demo:hover {
    background-color: #0056b3;
}
.combineclass{
    display: flex;
}

/*Hamberger menu*/

/* General Navbar Styles */

.navbar {
	background-color: #134578;
	color: white;
	position: relative;
}

/* Header Section */
.nav-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 20px;
}

/* Hamburger Icon */
.hamburger {
	display: none;
	flex-direction: column;
	justify-content: space-between;
	/*width: 30px;*/
	height: 40px;
	background: none;
	border: none;
	cursor: pointer;
}

.hamburger .line {
	width:50px;
	height: 3px;
	background: white;
	border-radius: 2px;
}
div.faqHeading{
	margin: 0px;
	padding:0px;
}
div.faqHeading .pricingHeading {
  margin: 70px 0px 0px 0px;
}
.features_heading{
	font-size: 50px;
    text-align: center;
    color: #104378;
    font-style: normal;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 70px;
}
/* Menu Styling */
.menu {
	display: flex;
	flex-direction: column;
	align-items: center;
	list-style: none;
	padding: 0;
	margin: 0;
	display: none; 
}

.menu li {
	margin: 10px 0;
}

.menu li a {
	color: white;
	text-decoration: none;
	font-size: 16px;
}

.contact-btn,
.demo-btn {
	margin: 20px 0;
	text-align: center;
	padding: 10px 20px;
	border-radius: 5px;
	text-transform: uppercase;
	font-size: 16px;
}

.contact-btn {
	background-color: white;
	color: #134578;
}

.demo-btn{
	background-color: #007bff;
	color: white;
}
#addOnFeaturesImageFirst{
	display:none;
}
.navbar{
	display:none;
}

.fas.fa-phone,.fa.fa-envelope {
  margin-right: 10px;
}
.contactLeftArea {
  width: 50%;
  float: left;
  text-align: left;
  margin: 120px 0px;
}
.contactRightArea {
  width: 50%;
  float: left;
}
.contactFormArea{
	background-color:#fff;
	padding:30px;
	border-radius:10px;
}
.contactLeftArea ul{
	padding:0px;
	margin:0px;
}
.contactLeftArea ul li{
	list-style:none;
	margin: 20px 0px;
}

/* Responsive Design*/

@media (max-width: 768px) {
    .container-area {
        flex-direction: column;
        align-items: center;
        gap: 15px;
    }
    
    .nav ul {
        gap: 10px;
        flex-wrap: wrap;
    }
    
    .buttons {
        flex-direction: column;
        gap: 10px;
    }

    .combineclass{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
}

@media screen and (min-width:1px) and (max-width:1099px) {
	html body .form-container-order {
		padding: 20px;
	}
	html body .btns {
		padding: 5px 10px 3px 10px;
	}
	html body .hamburger {
		display: flex;
	}
	html body .menu {
		position: absolute;
		top: 60px;
		left: 0;
		right: 0;
		background-color: #134578;
		z-index: 1000;
		padding-bottom: 20px;
	}
    html body .menu.active {
		display: flex; 
		text-transform: uppercase;
	}
	html body .container-area {
		display: none;
	}
	html body .navbar {
	    display: block;
	}
}
@media screen and (min-width:768px) and (max-width:1499px) {
	html body .featureSection {
		flex-direction: column-reverse;
	}
	html body .form-container-order {
		padding: 20px;
	}
	html body .orderFormArea {
		margin-left: 0px;
	}
	html body .contactLeftArea{
		width:100%;
		margin: 0px 0px;
	}
	html body .contactRightArea {
		width:100%;
	}
	
	html body .planSection {
		margin:0px 0px 50px 0px;
	}
	html body .pricing-section {
		padding: 70px 0px 50px 0px;
	}
	html body .mainArea {
		width: 90%;
	}
	html body .hero {
		min-height: 500px;
	}
	html body h1.hero-title {
		font-size: 2.7rem;
	}
	html body .btns {
		padding: 5px 10px 3px 10px;
	}
	html body .hamburger {
		display: flex;
	}
	html body .menu {
		position: absolute;
		top: 60px;
		left: 0;
		right: 0;
		background-color: #134578;
		z-index: 1000;
		padding-bottom: 20px;
	}
    html body .menu.active {
		display: flex; 
		text-transform: uppercase;
	}
	html body .container-area {
		display: none;
	}
	html body .navbar {
	    display: block;
	}
	html body .reports-container {
		display: block;
	}
	html body .white-panel{
		margin-left: 0px;
		height:auto;
	}
	html body .white-panel1{
		margin-right:0px;
		height:auto;
	}
	
	html body .blue-panel{
		margin-top: 50px;
		height:auto;
	}
	html body .footer-container {
		margin: 0px;
	}
	html body .footer-container > div:last-child {
		padding-left: 15px;
	}
	html body .footer-container > div:not(:last-child) {
		padding: 0px 15px;
	}
	html body .card h4 {
		font-size: 14px;
		margin-bottom: 15px;
		line-height: 20px;
	}
	html body .card p {
		font-size: 15px;
		line-height: 20px;
	}
	html body .hero-content {
		padding:100px 0px;
	}
	html body .hardware-white-panel {
		margin:50px;
	}
	html body .reports-container {
		margin-bottom: 50px;
	}
	html body .reports-section {
		padding: 50px 100px;
	}
	html body .leftArea{
		width:100%;
	}
	html body .rightArea{
		width:100%;
	}
	html body .popup {
		width: 100%;
	}
}

@media screen and (min-width:1px) and (max-width:767px) {
	html body .form-container-order {
		padding: 20px;
	}
	html body .orderFormArea {
		margin-left: 0px;
	}
	html body .contactLeftArea{
		width:100%;
		margin: 0px 0px;
	}
	html body .contactRightArea {
		width:100%;
	}
	html body .planSection {
		margin:0px 0px 50px 0px;
	}
	html body .pricing-section {
		padding: 70px 0px 50px 0px;
	}
	html body .mainArea {
		width: 90%;
	}
	html body .popup {
		width: 100%;
	}
	html body .card {
		padding: 5px 10px;
	}
	html body .card h4 {
		font-size: 15px;
		margin-bottom: 10px;
		line-height: 20px;
	}
	html body .card p {
		font-size: 16px;
		line-height: 22px;
	}
	html body .header {
		padding: 15px 20px;
	}
	html body .nav-header {
		padding: 0px;
	}
	html body .hero-content {
		width: 100%;
		padding: 0px;
	}
	html body .hero-description {
		margin-bottom: 20px;
	}
	html body .pricing_section {
		height: 30vh;
	}
	html body .btns {
		padding: 5px 10px 3px 10px;
	}
	html body .hamburger {
		display: flex;
	}
	html body .menu {
		position: absolute;
		top: 60px;
		left: 0;
		right: 0;
		background-color: #134578;
		z-index: 1000;
		padding-bottom: 20px;
	}
    html body .menu.active {
		display: flex; 
		text-transform: uppercase;
	}
	html body .container-area {
		display: none;
	}
	html body .navbar {
	    display: block;
	}
	html body .white-panel {
		margin:0px;
		padding: 30px;
	}
	
	html body .images img {
		margin: 5px auto;
		width: 100%;
		height: auto;
	}
	html body .white-panel1{
		margin:0px;
		padding: 30px;
	}
	html body .reports-section {
		padding: 50px 40px;
	}
	html body .reports-container {
		margin-bottom: 60px;
	}
	html body .hardware-white-panel {
		padding: 30px;
		margin:0px;
	}
	html body .footer-container {
		margin: 0px;
	}
	html body .footer-links ul,html body .footer-contact ul {
		text-align: left;
	}
	html body .footer-container > div:last-child {
		padding-left: 0px;
		width: 100%;
	}
	html body .footer-container > div {
		text-align: left;
	}
	html body .footer-container > div:not(:last-child) {
		border-right: 0px;
		padding: 0px;
		width: 100%;
	}
	html body .blue-panel {
		padding: 30px;
	}
	html body .leftArea{
		width:100%;
	}
	html body .rightArea{
		width:100%;
	}
}

@media screen and (min-width: 1px) and (max-width:479px){
	html body .form-container-order {
		padding: 20px;
	}
	html body .orderFormArea {
		margin-left: 0px;
	}
	html body .contactLeftArea{
		width:100%;
		margin: 0px 0px;
	}
	html body .contactRightArea {
		width:100%;
	}
	html body .pricing-section {
		padding: 70px 0px 50px 0px;
	}
	html body .mainArea {
		width: 90%;
	}
	html body .elevate-buttons .btn2{
		font-size: 16px; 
	}
	html body .pricingTable {
		margin: 0 0 40px 0px;
	}
	html body .footer-bottom {
		font-size: 12px;
	}
	html body .hero-buttons .btn1 {
		font-size: 16px;
	}
	html body .hero {
		height: 50vh;
	}
	html body .feature-list li {
		font-size: 16px;
	}
	html body .planSection h2 {
		font-size: 30px;
	}
	html body .planSection {
		margin: 0px 0px 50px 0px;
	}
	html body .popup .button{
		width:100%;
	}
	html body .popup {
		width: 100%;
		padding:40px 10px;
	}
	html body .header {
		padding: 15px 20px;
	}
	html body .nav-header {
		padding: 0px;
	}
	html body .hero-content {
		width: 100%;
		padding: 0px;
	}
	html body .hero-description {
		margin-bottom: 20px;
	}
	html body .pricing_section {
		height: 30vh;
	}
	html body .btns {
		padding: 5px 10px 3px 10px;
	}
	html body .hamburger {
		display: flex;
	}
	html body .menu {
		position: absolute;
		top: 60px;
		left: 0;
		right: 0;
		background-color: #134578;
		z-index: 1000;
		padding-bottom: 20px;
	}
    html body .menu.active {
		display: flex; 
		text-transform: uppercase;
	}
	html body .container-area {
		display: none;
	}
	html body .navbar {
	    display: block;
	}
	html body .white-panel {
		margin:0px;
		padding: 30px;
	}
	html body .images {
		display: block;
	}
	html body .images img {
		margin: 5px auto;
	}
	html body .white-panel1{
		margin:0px;
		padding: 30px;
	}
	html body .reports-section {
		padding: 50px 40px;
	}
	html body .reports-container {
		margin-bottom: 60px;
	}
	html body .hardware-white-panel {
		padding: 30px;
		margin:0px;
	}
	html body .footer-container {
		margin: 0px;
	}
	html body .footer-links ul,html body .footer-contact ul {
		text-align: left;
	}
	html body .footer-container > div:last-child {
		padding-left: 0px;
		width: 100%;
	}
	html body .footer-container > div {
		text-align: left;
	}
	html body .footer-container > div:not(:last-child) {
		border-right: 0px;
		padding: 0px;
		width: 100%;
	}
	html body .blue-panel {
		padding: 30px;
	}
	html body .leftArea{
		width:100%;
	}
	html body .rightArea{
		width:100%;
	}
}
@media (max-width: 768px) {
    .hero {
        height: 90vh;
    }
    .hero-content {
        max-width: 900px;
        padding-left: 0%;
	}
    html body h1.hero-title {
        font-size: 2rem;
    }
	html body .pricing_section h1.hero-title {
		font-size: 2rem;
	}
    html body .hero-description {
        font-size: 18px;
        /*margin-bottom: 50%;*/
	    line-height: 25px;
    }
    .hero-buttons {
        flex-direction: column;
        gap: 15px;
    }
    .btn1 {
        max-width: 100%;
        text-align: center;
        font-size: 16px;
    }
    .zoom {
        gap: 30px;
    }
    .stats-cards {
        flex-direction: column;
        align-items: center;
    }
    .stats-section {
        padding: 50px 20px;
    }
    .card {
        max-width: 100%;
		margin-top: 40px;
    }
	html body .featureSection{
		flex-direction: column-reverse;
	}
	.reports-container {
		flex-direction: column;
		margin-bottom: 40px;
	}
	.reports-section {
		padding: 50px 20px;
		background-color: #f0f0f0; /* Light gray background */
	}
	.blue-panel,
	.white-panel,.white-panel1 {
		max-width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		box-shadow: 9px 10px 11.3px 2px rgba(0, 0, 0, 0.30);
		padding: 30px 40px 30px 40px;
	}
	.desktop-only{
		display: none;
	}
	.images img {
		width: 100%;
		height: auto;
	}
	.tags span {
		text-align: center;
		width: 100%;
	}
    .footer-container {
		flex-direction: column;
		align-items: center;
    }
    .footer-container > div:not(:last-child) {
		border: none;
		padding-right: 0px;
		padding-left: 0px;
    }
    .footer-container > div:last-child {
		padding-left: 0px;
    }
    .footer-container > div {
		border-right: none;
		padding: 0;
		text-align: center;
    }
    .footer-logo img {
		margin-bottom: 20px;
    }
    .footer-links ul,
    .footer-contact ul {
		text-align: center;
    }
    .elevate-buttons{
		display: flex;
		justify-content: center;
		gap: 20px;
    }
    .btn2 {
		max-width: 100%;
		text-align: center;
		font-size: 18px;
		padding: 20px 20px;
    }
	.footer-bottom {
		font-size: 16px; /* Slightly smaller text for mobile */
		padding: 10px 5px; /* Increased padding for better spacing */
		text-align: center; /* Ensures proper alignment on narrow screens */
	}
	.footer-bottom a {
		display: inline-block; /* Prevents links from collapsing into one line */
		margin: 5px 3px; /* Adjusted spacing for smaller screens */
	}
    .hardware-section {
		flex-direction: column;
    }
    .hardware-white-panel {
		max-width: 100%;
		margin: 0px 5%;
    }
    html body .hardware-tags span {
        flex: 1 1 calc(50% - 0px); 
    }

	html body .form-container {
		width: 90%;
		padding: 20px;
	}
	html body #type {
		width: 100%;
	}
	html body .submitbtn {
		width: 100%;
	}
	.form-row {
		flex-direction: column;
		gap: 10px;
	}

	.plan-section {
		flex-direction: column;
		gap: 10px;
	}

	select {
		width: 100%;
	}

	.price {
		width: 100%;
	}
}

/* Responsive Styles */
@media only screen and (max-width: 786px){
    .popup {
		display: none;
		position: fixed;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		background-color: #fff;
		border: 1px solid #ddd;
		border-radius: 8px;
		width: 90%;
		padding: 20px;
		box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
		z-index: 1000;
	}
	.button { display: block;
		width: 100%;
		text-align: center;
		background-color: #2491EB;
		color: #fff;
		padding: 10px 15px;
		border-radius: 5px;
		text-decoration: none;
		font-weight: bold;
		cursor: pointer;
	}
}

@media (max-width: 480px) {
	h1 {
		font-size: 20px;
	}

	h2 {
		font-size: 18px;
	}

	input {
		font-size: 12px;
		padding: 10px;
	}

	select {
		font-size: 12px;
		padding: 8px;
	}

	.price {
		font-size: 16px;
		padding: 10px;
	}

	button {
		font-size: 14px;
		padding: 10px;
	}
}
@media (min-width: 769px) {
    .mobile-only{
		display: none;
    }
}
@media only screen and (max-width: 990px){
    .pricingTable{ margin: 0 0 40px 10px; }
}
/* Hero Section */
.hero {
    position: relative;
    background-image: url('../images/home.png'); /* Replace with your background image */
    background-size: cover;
    background-position: center;
    height: 100vh; /* Full viewport height */
    display: flex;
    align-items: center;
    justify-content: left;
    text-align: left;
    color: #fff;
    padding: 0 20px;
}
  
.hero-content {
    max-width: 900px;
    padding-left: 10%;
}
  
h1.hero-title {
    font-size: 3rem;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    text-transform: capitalize;
    margin-bottom: 5%;
}
  
p.hero-description {
    margin-bottom: 20%;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    text-transform: capitalize;
}
  
.hero-buttons {
    display: flex;
    justify-content: left;
    gap: 20px;
}

/* Button Styles */
.btn1 {
    padding: 15px 30px;
    font-size: 25px;
    font-weight: 600;
    border-radius:5px;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
  
.demo1 {
    background-color: #2491EB;
    color: #fff;
    transition: background-color 0.3s ease;
}
  
.demo1:hover {
    background-color: #2491EB;
}
  
.zoom {
    background-color:#007bff;
    color: #fff;
    /*border: 2px solid #2491EB;*/
    transition: background-color 0.3s ease, color 0.3s ease;
    display: flex;
    gap: 10px;
}


.zoom:hover {
    background-color:#0056b3;
    color: #fff;
}

/* Card Container */
.stats-cards {
	display: flex;
	justify-content: flex-start; /* Align cards to the start */
	gap: 20px;  /* Space between the cards */
	overflow: hidden; /* Hide any cards that are not currently visible */
	width: 100%; /* Full width container */
}

.stats-section {
    background-color: #134578; /* Dark blue background */
    color: white;
    text-align: center;
    padding: 50px 40px;
}
  
.stats-section h2 {
    margin-bottom: 40px;
    color: #ffffff;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
}
  
/* Container */
.container1 {
    max-width: 1600px;
    margin: 0px auto;
}

/* Individual Card */
.card {
    background: white;
    color: #333333;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    text-align: center;
    padding: 5px 20px; 
    margin-top: 40px;
    box-sizing: border-box;
}
  
/* Card Icon */
.card .icon {
    margin: 0 auto 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.card .icon img {
    height: auto;
    margin-top: -40px;
}
  
/* Card Title */
.card h4 {
    font-size: 18px;
    font-weight: 800;
    margin-bottom: 15px;
    color: #57585B;
    text-align: center;
    text-transform: capitalize;
    line-height: 26px; 
}
  
/* Card Description */
.card p {
    color: #57585B;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 26px;
}
  
/* General Section Styling */
.reports-section {
	padding: 50px 100px;
	background-color: #d3d3d3; /* Light gray background */
}

.reports-container {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 120px;
}

.blue-panel {
	background-color: #134578; /* Blue background */
	color: white;
	padding:40px;
	border-radius: 8px;
	flex: 1;
	max-width: 100%;
	height:560px;
	box-shadow: 9px 10px 11.3px 2px rgba(0, 0, 0, 0.30);
}

.white-panel {
	background-color: white;
	color: #333333;
	padding: 30px;
	border-radius: 8px;
	box-shadow: 9px 10px 11.9px 2px rgba(0, 0, 0, 0.30);
	flex: 1;
	max-width: 100%;
	margin-left: -40px;
	margin-top: 50px;
	height: 460px;
}

.white-panel1 {
    background-color: white;
    color: #333333;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 9px 10px 11.9px 2px rgba(0, 0, 0, 0.30);
    flex: 1;
    max-width: 100%;
    margin-right: -40px;
    margin-top: 50px;
    height: 460px;
    z-index: 1;
}

/* Headings */
.blue-panel h2 {
    margin-bottom: 15px;
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    text-transform: capitalize;
}
#platinumLeftHeading,
#hedingRight,
#addOnFeaturesRightHeading{
    text-transform: capitalize;
}
.white-panel h2,
.white-panel1 h2{
	font-size: 35px;
	margin-bottom: 15px;
	color: #57585B;
	font-style: normal;
	font-weight: 700;
}

.white-panel h4 {
	font-size: 18px;
	margin-top: 20px;
	font-weight: 700;
}

/* Text Styling */
#msd{
	color:red;
	margin:15px auto;
}
#contactForm{
	margin-top: 15px;
}
#contentRight,
#platinumLeftContent{
	font-size: 18px;
	font-weight:300;
}
.blue-panel p {
	font-size: 18px;
	line-height: 1.6;
	margin-bottom: 20px;
	font-weight: 300;
}
.special-marginfor-bluepanel{
	margin-bottom: 40px !important;
}

.white-panel p {
	font-size: 18px;
	line-height: 1.6;
	font-weight: 300;
}

/* Images */
.images {
	display: flex;
	gap: 10px;
	margin-top: 20px;
}

.images a {
	display: block;
	overflow: hidden;
	border-radius: 4px;
}

.images img {
	width: 200px;
	height: 128px;
	transition: transform 0.3s ease;
	border-radius: 4px;
	cursor: pointer;
}

/* Hover Effect */
.images img:hover {
	transform: scale(1.1); /* Zoom-in effect */
}

.images img:active {
	transform: scale(0.9); /* Zoom-out effect */
}

/* Tags */
.tags {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	margin-top: 20px;
}

.tags span {
	background-color: #97989A;
	color: #fff;
	padding: 8px 12px;
	border-radius: 20px;
	font-size: 15px;
	font-weight: 500;
	cursor: pointer;
	width:280px;
	text-align: center;
}

#platinumLeftHeading{
	font-weight:700;
}
/* General Footer Styling */
.footer-section {
    background-color: #134578; /* Blue background */
    color: white;
    padding: 20px 20px;
}
  
.footer-container {
    display: flex;
    justify-content: space-evenly;
    gap: 0px;
    margin: 0 10%;
}
  
/* Logo Section */
.footer-logo img {
    padding-top: 60px;
}
  
/* Quick Links */
.footer-links h4,
.footer-contact h4 {
    font-size: 20px;
    margin-bottom: 10px;
}
  
.footer-links ul,
.footer-contact ul {
    list-style: none;
    padding: 0;
}
  
.footer-links li,
.footer-contact li {
    margin-bottom: 8px;
}
  
.footer-links a,
.footer-contact a {
    color: white;
    text-decoration: none;
    font-size: 18px;
}
  
.footer-links a:hover,
.footer-contact a:hover {
    text-decoration: underline;
}
  
/* Icons */
.footer-contact i {
    margin-right: 8px;
    font-size: 14px;
}
  
/* Divider */
.footer-container > div:not(:last-child) {
    border-right: 1px solid rgba(255, 255, 255, 0.3);
    padding-right: 5vw;
    /* padding-left: 5vw; */
}
  
.footer-container > div:last-child {
    padding-left: 40px;
}

/* General Section Styling */
.elevate-section {
    /*background-color: #d3d3d3;*/ /* Dark blue background */
	background-color: #fff;
    color: white;
    text-align: center;
    padding: 50px 20px;
}  
.elevate-section h2 {
    font-size: 24px;
    margin-bottom: 40px;
    color: #104378;
    font-weight: 600;
    text-transform: capitalize;

}
.elevate-section p {
    font-size: 20px;
    margin-bottom: 40px;
    color: #263238;
    font-weight: 400;
    text-transform: capitalize;
}
.elevate-buttons{
    display: flex;
    justify-content: center;
    gap: 20px;
}
  
/* Container */
.container2 {
    max-width: 1000px;
    margin: 0px auto;
    justify-content: space-evenly;
}

/* Button Styles */
.btn2 {
    padding: 15px 20px;
    font-size: 25px;
    font-weight: 600;
    border-radius: 5px;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
  
.demo2 {
    background-color: #007bff;
    color: #fff;
    transition: background-color 0.3s ease;
}
  
.demo2:hover {
    background-color: #0056b3;
}
  
.zoom2 {
    background-color:#007bff;
    color: #fff;
    transition: background-color 0.3s ease, color 0.3s ease;
    display: flex;
    gap: 20px;
}

.zoom2:hover {
    background-color: #0056b3;
    color: #fff;
}

/* Hardware */
.hardware-white-panel {
    background-color: white;
    color: #333333;
    /*padding: 30px;*/
    margin: 0px 20%;
}
  
/* Headings */
.hardware-white-panel h2 {
    font-size: 50px;
    margin-bottom: 15px;
    text-align: center;
    color: #104378;
    font-style: normal;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 20px;
}
  
/* Text Styling */
.hardware-white-panel p {
    color: #000;
    text-align: justify;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px;
    margin-top: 40px;
}

/* Tags */
.hardware-tags {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 18px;
    gap: 10px;
    justify-content: space-evenly;
    text-align: center;
}
  
.hardware-tags span {
    background-color: #97989A;
    color: #fff;
    padding: 8px 12px;
    border-radius: 20px;
    font-size: 14px;
    font-weight:600;
    flex: 1 1 calc(25% - 0px); /* 33.33% width minus the gap */
    cursor: pointer;
}
  
.footer-bottom {
    background-color: #f7fafb; /* Matches the light gray background */
    text-align: center;
    padding: 5px 0;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 600;
    color: #464646; /* Dark gray text color */
}

.footer-bottom a {
    color: #464646; /* Same as text color */
    text-decoration: none;
    margin: 0 5px; /* Spacing between links */
}

.footer-bottom a:hover {
    text-decoration: underline;
}

.footer-info{
	margin: 0px;
}

.horizontal-line {
	border: none; /* Removes the default border */
	border-top: 0.5px solid rgba(0, 0, 0, 0.50);
	width: 100%;
}

/*Pricing Css Strat*/
.pricing_section h1.hero-title {
    font-size: 2.7rem;
    font-weight: 600;
}
.pricing_section{
	position: relative;
    background-image: url('../images/pricing.png'); /* Replace with your background image */
    background-size: cover;
    background-position: center;
    height: 70vh; /* Full viewport height */
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    padding: 0 20px;
}
.pricing_section .hero-content {
    max-width: 900px;
	padding-left: 0%;
}
.pricingHeading{
	color: #104378;
	font-size: 50px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-align:center;
	margin:20px 0px 0px 0px;
}
.pricing{ background-color: #fff;/*margin:0px 0px 50px 0px;*/padding:70px 0px;}
.pricingTable{
    background: #EFF0F3;
    font-family: 'Oswald', sans-serif;
    text-align: center;
    padding: 20px 0 30px;
	box-shadow: 0px 15px 10px -15px #111;
	min-height:730px;
}
.pricingTable .pricingTable-header{
    color: #fff;
    background:#134578;
    padding: 60px 20px 120px;
    margin: 0 0 10px;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 50% 75%, 0 100%);
}

/*.pricingTable .price-value{ padding-left: 45px; }*/

.pricingTable .price-value .amount{
    font-size: 29px;
    line-height: 31px;
    display: inline-block;
	font-style: normal;
	font-weight: 600;
}

.pricingTable .price-value .duration{
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.5px;
    text-transform: lowercase;
    margin: 0 0 0 0px;
    display: inline-block;
}
.pricingTable .title{
    color: #57585B;
    font-size: 31px;
    font-weight: 700;
	line-height: 31px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    margin: 0 0 30px;
}
.pricingTable .pricing-content{
    font-family: 'Lato', sans-serif;
    padding: 0 33px;
    margin: 0 0 30px;
    list-style: none;
}
.pricingTable .pricing-content li{
    color: #57585B;
	font-size: 17px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
    background: #efefef;
    text-transform: full-size-kana;
    padding: 5px 0px 5px 35px;
    margin: 0 0 20px;
    position: relative;
	text-align: left;
}
.pricingTable .pricing-content li span{color:red;}
.pricingTable .pricing-content li:last-child{ margin-bottom: 0; }
.pricingTable .pricing-content li:before{
    content: "\f00c";
    color: #fff;
    background:#48B02C;
    font-family: "Font Awesome 5 Free";
    font-size: 14px;
    font-weight: 900;
    line-height: 20px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: absolute;
    top: 5px;
    left: 5px;
	text-align: center;
}
.pricingTable .pricing-content li.disable:before{ content: "\f00d"; }
.pricingTable .pricingTable-signup a{
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	text-transform: capitalize;
    color: #fff;
	border-radius: 5px;
	background: #007bff;
	text-align: center;
    padding:8px;
    display: inline-block;
    transition: all 0.3s;
}
.pricingTable.purple .pricingTable-signup a{
	background: #007bff !important;
}

.pricingTable .pricingTable-signup a:hover{
    text-decoration: none;
	transform: scale3d(1.2, 1.2, 1);
}
.pricingTable.purple .pricingTable-header,
.pricingTable.purple .pricing-content li:before,
.pricingTable.purple .pricingTable-signup a{
    background:#007bff;
}
ul.pricing-content li:before{
	background:#48B02C !important;
}
.pricingTable.purple .title{ color: #57585B; }
.pricingTable.yellow .pricingTable-header,
.pricingTable.yellow .pricing-content li:before,
.pricingTable.yellow .pricingTable-signup a{
    background:#6C757D;
}
.pricingTable.yellow .title{ color: #57585B; }

/*Pricing Css End*/

/*FAQS Page Css Start*/
.fa-angle-down,.fa-angle-up{
	font-size:20px;
	font-weight: 600 !important;
    color: #959494;
}
.faq{
	width: 100%;
	margin-top: 1rem;
	padding-bottom: 1rem;
	border-bottom: 1px solid #eee;
	cursor: pointer;
}

.question{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.question h4{
	font-size: 1.1rem;
}

.answer{
	max-height: 0;
	overflow: hidden;
	transition: max-height 1s ease-in-out;
	background: #F3F5F7;
	padding: 0px 10px;
}

.answer p{
	padding-top: 1rem;
	line-height: 1.6;
	font-size: 1.1rem;
}

.faq.active .answer{
	max-height: 300px;
}

/*FAQS Css End*/

/*Slider Css start*/

.owl-nav button {
	position: absolute;
	top: 50%;
	background-color: #000;
	color: #fff;
	margin: 0;
	transition: all 0.3s ease-in-out;
}
.owl-nav button.owl-prev {
	left: 0;
}
.owl-nav button.owl-next {
	right: 0;
}

.owl-dots {
	text-align: center;
	padding-top: 15px;
}
.owl-dots button.owl-dot {
	width: 15px;
	height: 15px;
	border-radius: 50%;
	display: inline-block;
	background: #ccc;
	margin: 0 3px;
}
.owl-dots button.owl-dot.active {
	background-color: #000;
}
.owl-dots button.owl-dot:focus {
	outline: none;
}
.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
}

.owl-carousel .owl-nav.disabled {
    display: block !important;
}
.owl-dots{
    display: none !important;
}
.owl-carousel .owl-item img {
    width:auto !important;
}
.owl-nav button:focus {
    outline: none;
}
.owl-item {
	height: 300px !important; 
	display: flex;
}
.item {
    width: 100%;
}
/*Slider Css end*/

/* Modal Styles */
.modal {
	display: none;
	position: fixed;
	z-index: 10000;
	padding-top: 50px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(169, 169, 169, 0.9);
}
.modal-content {
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 1000px;
	height: 100%;
	position: relative;
}

.modal-content img, .modal-content iframe {
	max-width: 100%;
	max-height: 100%;
	margin: auto;
}

.close {
	position: absolute;
	top: 50px;
	right: 175px;
	color: #000;
	font-size: 40px;
	font-weight: bold;
	cursor: pointer;
	opacity: .9;
	border: 1px solid #000;
	padding: 3px 8px;
	border-radius: 100px;
	z-index: 999999;
}

.prev, .next {
	cursor: pointer;
	position: absolute;
	top:50%;
	padding: 16px;
	color: #000;
	font-weight: bold;
	font-size: 30px;
	user-select: none;
}

.prev {
	left: 0;
}

.next {
	right: 0;
}

.dots {
	text-align: center;
	position: absolute;
	bottom: 20px;
	width: 100%;
}

.dot {
	cursor: pointer;
	height: 10px;
	width: 10px;
	margin: 0 2px;
	background-color: #717171;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}

.active-dot {
	background-color: #2491eb;
}

/* Style for clickable image and clickable PDF */
.clickable-img, .clickable-pdf {
	cursor: pointer;
	transition: transform 0.3s ease;
}

.clickable-img:hover, .clickable-pdf:hover {
	transform: scale(1.1);
}
	
/* Modal Styles End*/

/*pop up price card start*/
.footer-info a:hover{
	color:#000;
	text-decoration:none;
}
.closebtn {
  position: absolute;
  top: 10px;
  right: 10px;
  color: #000;
  font-size: 30px;
  font-weight: bold;
  cursor: pointer;
  opacity: .9;
  border:none;
  padding: 0px 10px;
  border-radius: 100px;
  z-index: 999999;
}
.popup {
    display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #fff;
	border-radius: 8px;
	width: 786px;
	padding: 40px 80px;
	z-index: 1000;
	border: 1px solid #3FA5F9;
	opacity: 0.9;
	box-shadow: 0px 0px 10px 8px rgba(0, 0, 0, 0.06);
}

.popup.active {
	display: block;
}

.popup h2 {
	color: #104378;
	text-align: center;
	font-size: 35px;
	font-style: normal;
	font-weight: 600;
	line-height: 32px; /* 91.429% */
	text-transform: capitalize;
}

.popup p {
	margin-bottom: 15px;
	font-weight: bold;
	text-align: center;
	color: #263238;
	font-size: 25px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	text-transform: capitalize;
}

.feature-list {
  list-style-type: none;
  padding: 0;
  margin-bottom: 15px;
}

.feature-list li {
	margin: 8px 0;
	color: #263238;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px; /* 175% */
	text-transform: capitalize;
}

.feature-list input[type="checkbox"] {
	margin-right: 10px;
}

.total {
	text-align: left;
	margin: 15px 0;
	font-size: 28px;
	font-weight: bold;
}

.button {
	display: block;
	width: 50%;
	text-align: center;
	background-color: #007bff;
	color: #fff;
	padding: 10px 15px;
	border-radius: 5px;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	border: 0px;
	font-size:20px;
	font-weight:400;
}

.button:hover {
	background-color: #134578;
	color: #fff;
	text-decoration: none;
}

.overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	display: none;
	z-index: 999;
}

.overlay.active {
	display: block;
}

.total .price {
	font-size: 28px;
	font-weight: bold;
}

.total .month {
	font-size: 14px;
}

/*pop up price card end*/

/*Order Page css Start*/
#msd1 {
    color: green;
    margin: 15px auto;
    width: 100%;
    float: left;
    text-align: center;
    margin: 0px;
    padding: 0px;
}
#type{
	background: #fff;
	padding: 10px;
}
.form-container a{
    color: #fff;
}

.form-container a:hover{
    color: #fff;
}

textarea {
    width: 100%;
    height: 100px;
    border: 1px solid #ccc;
	background: #fff;
	padding: 10px;
}
.innerPageFooterColor{
	background-color: #d3d3d3;
}
.form-container {
	/*background: #fff;*/
	padding:50px;
	border-radius: 8px;
	box-shadow: 4px 4px 10px rgba(19, 69, 120, 0.73);
	width: 60%;
	text-align: center;
	margin: 50px auto;
	background: #134578;
}

h1{
	color: #1a73e8;
	font-size: 24px;
	margin-bottom: 30px;
}

form{
	width: 100%;
}

.form-row {
	display: flex;
	justify-content: space-between;
	gap: 20px;
	margin-bottom: 20px;
}

.full-width {
	justify-content: space-between;
}

input {
    flex: 1;
    padding:10px;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 0px;
    background: #fff;
}

input::placeholder {
	color: #000;
}

h2 {
	color: #1a73e8;
	font-size: 20px;
	margin: 20px 0;
}
.alignmiddle {
    display: flex;
    justify-content: center;
}

.plan-section {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-bottom: 20px;
    width: 60%;
}

select {
	flex: 1;
	padding: 12px;
	font-size: 14px;
	border: 1px solid #ccc;
	border-radius: 0px;
	width: 50%;
}

.orderprice {
	background: #1a73e8;
	color: #fff;
	padding: 12px;
	font-size: 18px;
	font-weight: bold;
	border-radius: 0px;
	text-align: center;
	width: 50%;
}
.price {
	padding: 12px;
	font-size: 18px;
	font-weight: bold;
	border-radius: 0px;
	text-align: center;
	width: 50%;
}
.submitbtn{
	width: 290px;
	background:#007bff;
	color: #fff;
	border: none;
	padding: 12px;
	font-size: 16px;
	border-radius: 5px;
	cursor: pointer;
	transition: background 0.3s;
	font-weight:400;
	font-family: 'Roboto', sans-serif !important;
}

.priceList li:before {
    content: "\f00c";
    color: #000;
    font-family: "Font Awesome 5 Free";
    font-size: 10px;
    font-weight: 900;
    line-height: 20px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: absolute;
    top: 5px;
    left: 0px;
    text-align: center;
}

.bottonSection{
	
}

.submitbtn:hover {
	background: #0056b3;
}
.form-container h1{
	color: #fff;
	font-size:50px;
	font-weight:600;
	margin: 0px 0px 10px 0px;
}
.form-row.full-width .submitbtn{
	margin: 0px auto;
}
.form-container p{
	margin: 0px 0px 10px 0px;
	color: #fff;
}
.mainArea{
	display: flex;
	background-color: #fff;
	width:1270px;
	margin:0px auto;
}
.mainSection{
	width: 1270px;
    margin: 50px auto 50px auto;
}
.leftArea{
	width:70%;
	float:left;
}
.rightArea{
	width:30%;
	float:left;
}
.planSection{
	background:#fff;
	margin:0px 25px 0px 0px;
	color:#000;
	padding-bottom: 50px;
	border-radius: 10px;
}
.form-container-order{
	width: 100%;
	float:left;
	padding: 50px;
	border-radius: 8px;
	box-shadow: 4px 4px 10px rgba(19, 69, 120, 0.73);
	margin: 50px auto;
	background: #134578;
}
.mainArea .form-container {
    /*box-shadow:none;*/
    width: 100%;
    /*margin:0px; */
}
.priceList{
	list-style:none;
	color:#fff;
	margin: 0px 0px 25px;
}
.priceList li{
	color: #000;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: 30px;
	position: relative;
	padding-left: 25px;
}
.orderPrice{
	color: #000;
	font-size: 29px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin:0px 0px 0px 50px;
}
.orderMonth{
	color: #000;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.planSection h2{
	margin: 0px;
	color: #000;
	text-align: left;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 15px;
	background-color: #fff;
	padding: 25px 50px 10px 50px;
	border-radius: 10px;
}
.orderFormArea{
	background-color: #fff;
	padding: 30px;
	border-radius: 10px;
	margin-left: 25px;
}
.planSection h4{
	margin:0px;
	text-align:left;
	color: #007bff;
	font-size: 35px;
	font-style: normal;
	font-weight: 600;
	line-height: 30px; 
	text-transform: capitalize;
	background-color:#fff;
	padding: 10px 50px;
}
.topnav a:hover {
	font-weight: 700;
}
.planSection h3{
	color: #000;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 15px;
	text-transform: capitalize;
	margin:0px;
	padding: 10px 50px 10px 50px;
}
.mainSection .submitbtn{
	float: left;
}
.mainSection h1{
	color: #104378;
	font-size:50px;
	font-weight:600;
}

/*Order Css End*/